# ska-pss-ci-systems-status



## Status Information Only - This is not a buildable project
This repository acts as a databse to store the state of deployment of various machines supported in the ska-pss-ci-systems repository. It is updated automatically by the toolset found in that repo and should not be editied directly.

It is not intended for any other purpose.


